.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.397126,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.397126,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.397126,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1521.992909px;}
._8{margin-left:-1467.627034px;}
._7{margin-left:-1290.048153px;}
._1{margin-left:-499.316671px;}
._5{margin-left:-3.085166px;}
._3{margin-left:-1.990778px;}
._4{width:7.534716px;}
._6{width:8.539105px;}
._0{width:12.333600px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs7{font-size:27.999200px;}
.fs5{font-size:31.999200px;}
.fs4{font-size:35.999600px;}
.fs6{font-size:51.999200px;}
.fs2{font-size:59.999600px;}
.fs1{font-size:71.998800px;}
.fs8{font-size:111.998400px;}
.fs3{font-size:116.147200px;}
.y0{bottom:0.000000px;}
.y2{bottom:45.751543px;}
.y3{bottom:49.369670px;}
.y1{bottom:78.661926px;}
.y37{bottom:100.809961px;}
.y60{bottom:164.320513px;}
.y5f{bottom:180.469638px;}
.y5e{bottom:196.618762px;}
.y36{bottom:198.036190px;}
.y35{bottom:214.185315px;}
.y64{bottom:228.914121px;}
.y34{bottom:230.334439px;}
.y5d{bottom:261.213816px;}
.y33{bottom:262.631243px;}
.y5c{bottom:277.362940px;}
.y32{bottom:278.780368px;}
.y5b{bottom:293.512065px;}
.y31{bottom:294.929493px;}
.y30{bottom:311.078617px;}
.y63{bottom:325.805978px;}
.y2f{bottom:327.227742px;}
.y2e{bottom:343.376867px;}
.y5a{bottom:358.107118px;}
.y2d{bottom:359.525991px;}
.y59{bottom:374.256243px;}
.y2c{bottom:375.675116px;}
.y58{bottom:390.405368px;}
.y9{bottom:407.987820px;}
.y62{bottom:422.697835px;}
.y2b{bottom:440.270169px;}
.y67{bottom:443.068465px;}
.y2a{bottom:456.419294px;}
.y29{bottom:472.568419px;}
.y28{bottom:488.717543px;}
.y27{bottom:504.866668px;}
.y8{bottom:537.176481px;}
.y26{bottom:569.461721px;}
.y25{bottom:585.610846px;}
.y24{bottom:601.759971px;}
.y23{bottom:617.909095px;}
.y22{bottom:634.058220px;}
.y21{bottom:650.207345px;}
.y42{bottom:675.281963px;}
.y7{bottom:682.514267px;}
.y41{bottom:692.557313px;}
.y40{bottom:709.833786px;}
.y20{bottom:714.802398px;}
.y3f{bottom:727.109135px;}
.y1f{bottom:730.951523px;}
.y3e{bottom:744.385609px;}
.y1e{bottom:747.100647px;}
.y3d{bottom:761.660958px;}
.y57{bottom:761.823671px;}
.y1d{bottom:763.249772px;}
.y56{bottom:777.972796px;}
.y3c{bottom:778.937432px;}
.y1c{bottom:779.398897px;}
.y55{bottom:794.121921px;}
.y1b{bottom:795.548021px;}
.y3b{bottom:796.213905px;}
.y54{bottom:810.271045px;}
.y1a{bottom:811.697146px;}
.y3a{bottom:813.489255px;}
.y53{bottom:826.420170px;}
.y19{bottom:827.846271px;}
.y52{bottom:842.569295px;}
.y18{bottom:843.995395px;}
.y39{bottom:845.152858px;}
.y51{bottom:858.718419px;}
.y17{bottom:860.144520px;}
.y50{bottom:874.867544px;}
.y16{bottom:876.293645px;}
.y4f{bottom:891.016669px;}
.y15{bottom:892.442769px;}
.y4e{bottom:907.165794px;}
.y14{bottom:908.591894px;}
.y13{bottom:924.741019px;}
.y61{bottom:939.453924px;}
.y12{bottom:940.890144px;}
.y4d{bottom:971.760847px;}
.y6{bottom:973.189838px;}
.y66{bottom:986.576196px;}
.y4c{bottom:987.909971px;}
.y4b{bottom:1004.059096px;}
.y11{bottom:1005.485197px;}
.y4a{bottom:1020.208221px;}
.y49{bottom:1036.357346px;}
.y10{bottom:1037.782001px;}
.y48{bottom:1052.506470px;}
.yf{bottom:1053.931125px;}
.ye{bottom:1070.080250px;}
.y47{bottom:1084.803274px;}
.y46{bottom:1100.952399px;}
.yd{bottom:1102.377054px;}
.y45{bottom:1117.101523px;}
.yc{bottom:1118.526179px;}
.y44{bottom:1133.250648px;}
.yb{bottom:1134.675303px;}
.ya{bottom:1150.824428px;}
.y43{bottom:1165.547452px;}
.y5{bottom:1183.122677px;}
.y38{bottom:1228.995323px;}
.y4{bottom:1256.107902px;}
.y65{bottom:1261.731280px;}
.h1{height:17.544000px;}
.h9{height:20.383418px;}
.ha{height:21.923374px;}
.h7{height:23.295418px;}
.hd{height:23.327417px;}
.hb{height:26.207709px;}
.h6{height:26.243708px;}
.h5{height:26.315708px;}
.h8{height:40.715374px;}
.h3{height:46.979687px;}
.h2{height:56.375060px;}
.hc{height:87.694747px;}
.h4{height:90.943258px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:46.615319px;}
.x4{left:48.174228px;}
.x7{left:50.019028px;}
.x5{left:63.980285px;}
.xf{left:423.355954px;}
.x10{left:534.406482px;}
.x11{left:691.596663px;}
.x3{left:696.089006px;}
.x6{left:716.795700px;}
.xa{left:735.154139px;}
.xe{left:739.962591px;}
.x9{left:757.724744px;}
.x8{left:759.920420px;}
.xd{left:774.625715px;}
.xc{left:794.751059px;}
.xb{left:801.107614px;}
.x2{left:922.097672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002989pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1263.487614pt;}
._8{margin-left:-1218.355597pt;}
._7{margin-left:-1070.937882pt;}
._1{margin-left:-414.509441pt;}
._5{margin-left:-2.561161pt;}
._3{margin-left:-1.652651pt;}
._4{width:6.254970pt;}
._6{width:7.088767pt;}
._0{width:10.238780pt;}
.fs0{font-size:19.923682pt;}
.fs7{font-size:23.243632pt;}
.fs5{font-size:26.564245pt;}
.fs4{font-size:29.885191pt;}
.fs6{font-size:43.167314pt;}
.fs2{font-size:49.808873pt;}
.fs1{font-size:59.770050pt;}
.fs8{font-size:92.975854pt;}
.fs3{font-size:96.419995pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:37.980800pt;}
.y3{bottom:40.984400pt;}
.y1{bottom:65.301467pt;}
.y37{bottom:83.687733pt;}
.y60{bottom:136.411235pt;}
.y5f{bottom:149.817486pt;}
.y5e{bottom:163.223737pt;}
.y36{bottom:164.400420pt;}
.y35{bottom:177.806671pt;}
.y64{bottom:190.033840pt;}
.y34{bottom:191.212922pt;}
.y5d{bottom:216.847542pt;}
.y33{bottom:218.024224pt;}
.y5c{bottom:230.253793pt;}
.y32{bottom:231.430475pt;}
.y5b{bottom:243.660044pt;}
.y31{bottom:244.836726pt;}
.y30{bottom:258.242977pt;}
.y63{bottom:270.468946pt;}
.y2f{bottom:271.649228pt;}
.y2e{bottom:285.055479pt;}
.y5a{bottom:297.283848pt;}
.y2d{bottom:298.461730pt;}
.y59{bottom:310.690099pt;}
.y2c{bottom:311.867981pt;}
.y58{bottom:324.096350pt;}
.y9{bottom:338.692483pt;}
.y62{bottom:350.904052pt;}
.y2b{bottom:365.491785pt;}
.y67{bottom:367.814800pt;}
.y2a{bottom:378.898036pt;}
.y29{bottom:392.304288pt;}
.y28{bottom:405.710539pt;}
.y27{bottom:419.116790pt;}
.y8{bottom:445.938892pt;}
.y26{bottom:472.740594pt;}
.y25{bottom:486.146845pt;}
.y24{bottom:499.553096pt;}
.y23{bottom:512.959347pt;}
.y22{bottom:526.365598pt;}
.y21{bottom:539.771849pt;}
.y42{bottom:560.587629pt;}
.y7{bottom:566.591551pt;}
.y41{bottom:574.928819pt;}
.y40{bottom:589.270943pt;}
.y20{bottom:593.395653pt;}
.y3f{bottom:603.612133pt;}
.y1f{bottom:606.801904pt;}
.y3e{bottom:617.954257pt;}
.y1e{bottom:620.208155pt;}
.y3d{bottom:632.295447pt;}
.y57{bottom:632.430524pt;}
.y1d{bottom:633.614406pt;}
.y56{bottom:645.836775pt;}
.y3c{bottom:646.637571pt;}
.y1c{bottom:647.020657pt;}
.y55{bottom:659.243026pt;}
.y1b{bottom:660.426908pt;}
.y3b{bottom:660.979694pt;}
.y54{bottom:672.649277pt;}
.y1a{bottom:673.833159pt;}
.y3a{bottom:675.320884pt;}
.y53{bottom:686.055528pt;}
.y19{bottom:687.239410pt;}
.y52{bottom:699.461779pt;}
.y18{bottom:700.645661pt;}
.y39{bottom:701.606533pt;}
.y51{bottom:712.868030pt;}
.y17{bottom:714.051912pt;}
.y50{bottom:726.274281pt;}
.y16{bottom:727.458164pt;}
.y4f{bottom:739.680532pt;}
.y15{bottom:740.864415pt;}
.y4e{bottom:753.086783pt;}
.y14{bottom:754.270666pt;}
.y13{bottom:767.676917pt;}
.y61{bottom:779.890885pt;}
.y12{bottom:781.083168pt;}
.y4d{bottom:806.710587pt;}
.y6{bottom:807.896870pt;}
.y66{bottom:819.009600pt;}
.y4c{bottom:820.116839pt;}
.y4b{bottom:833.523090pt;}
.y11{bottom:834.706972pt;}
.y4a{bottom:846.929341pt;}
.y49{bottom:860.335592pt;}
.y10{bottom:861.518274pt;}
.y48{bottom:873.741843pt;}
.yf{bottom:874.924525pt;}
.ye{bottom:888.330776pt;}
.y47{bottom:900.553145pt;}
.y46{bottom:913.959396pt;}
.yd{bottom:915.142078pt;}
.y45{bottom:927.365647pt;}
.yc{bottom:928.548329pt;}
.y44{bottom:940.771898pt;}
.yb{bottom:941.954580pt;}
.ya{bottom:955.360831pt;}
.y43{bottom:967.583200pt;}
.y5{bottom:982.173333pt;}
.y38{bottom:1020.254667pt;}
.y4{bottom:1042.762267pt;}
.y65{bottom:1047.430533pt;}
.h1{height:14.564212pt;}
.h9{height:16.921364pt;}
.ha{height:18.199764pt;}
.h7{height:19.338771pt;}
.hd{height:19.365335pt;}
.hb{height:21.756419pt;}
.h6{height:21.786304pt;}
.h5{height:21.846075pt;}
.h8{height:33.800007pt;}
.h3{height:39.000348pt;}
.h2{height:46.799949pt;}
.hc{height:72.800094pt;}
.h4{height:75.496856pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1{left:38.697867pt;}
.x4{left:39.992000pt;}
.x7{left:41.523467pt;}
.x5{left:53.113452pt;}
.xf{left:351.450392pt;}
.x10{left:443.639367pt;}
.x11{left:574.131333pt;}
.x3{left:577.860667pt;}
.x6{left:595.050400pt;}
.xa{left:610.290721pt;}
.xe{left:614.282473pt;}
.x9{left:629.027785pt;}
.x8{left:630.850533pt;}
.xd{left:643.058185pt;}
.xc{left:659.765307pt;}
.xb{left:665.042223pt;}
.x2{left:765.482533pt;}
}
